<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width
		initial-scale=1">

		<!-- Changes the Title of the page -->
		<title>HTML Introduction</title>
	</head>
	<body>

		 <!--Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<h3> Nate Dionisio</h3>

		<!-- Creates a horintal rule -->
		<hr>
		<!-- Creates a paragraph -->
		<!-- Introductory paragraph -->
		<!-- em create emphasis on the text -->
		<p> Welcome to <em>Zuitt!</em>

			<br> In this onlines bootcamp course, you will learn alot of things. Let's enumerate all the things that will make you a <strong>Full-stack web developer.</strong></p>


				<!--Creates an unordered list with bullet points -->
			<ul>
				<!-- Creates List Items -->
				<li>Languages</li>

				<!-- Creates a nested unordered list -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>

				<li>Framewors & Libraries</li>

					<!-- Creates an ordered/numbered list -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>

				<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robot3T</li>
					</ul>
				</ol>
			</ul>

			<!-- Closing Paragraph -->
			<p>	There is a lot to learn in this bootcamp. it may look overwhelming at the begining, but it;s all worth it when you graduate!</p>
	</body>
</html>